TPMS_POLICYAUTHORIZATION Struct Reference

`#include <ifapi_policy_types.h>`

## Data Fields

char * | type
TPMT_PUBLIC | key
TPM2B_NONCE | policyRef
TPMT_SIGNATURE | signature
TPMI_ALG_HASH | hashAlg
UINT8_ARY | pemSignature
char * | keyPEM
TPMT_RSA_SCHEME | rsaScheme

## Detailed Description

Policy type TPMS_POLICYAUTHORIZATION

## Field Documentation

## key

TPMT_PUBLIC key

Selector of the algorithm used for the signature and the pub

## policyRef

TPM2B_NONCE policyRef

None

## signature

TPMT_SIGNATURE signature

None

## type

char* type

tpm

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_policy_types.h